/* Class = "NSWindow"; title = "Gradients"; ObjectID = "3"; */
"3.title" = "Farbverläufe";

/* Class = "NSColorWell"; ibShadowedToolTip = "Color stop color"; ObjectID = "19"; */
"19.ibShadowedToolTip" = "";

/* Class = "NSTextFieldCell"; title = "Color stop:"; ObjectID = "64"; */
"64.title" = "Übergangspunkt:";

